<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<HTML lang="ja">
<META http-equiv='Conten-Type' content='text/html; charset=UTF-8'>
<LINK Rel="stylesheet" Type="text/css" Href="./patientEditor.css" Title="Normal CSS"/>
<script type="text/javascript" src="patientEditor.js"></script>
<script type="text/javascript" src="front.js"></script>

<script type="text/javascript" src="/XNOA/lib.js"></script>
<script type="text/javascript" src="/XNOA/dom.js"></script>

<HEAD>

<TITLE>Patient Editor</TITLE>

</HEAD>



<BODY onload="initPatientEditor()">

<?php
	// ### owner(), isSuperUser() など front.js で使われている関数は使えない ###
	$dateAndId=$_GET['dateAndId']; $dateAndId=htmlspecialchars($dateAndId);
	$owner=$_GET['owner']; $owner=htmlspecialchars($owner);
	$isSuperUser=$_GET['isSuperUser']; $isSuperUser=htmlspecialchars($isSuperUser);

	// PHP から javascript へパラメータを渡すための隠しノード
	echo "<input type=hidden id=_dateAndId value='$dateAndId'>";
	echo "<input type=hidden id=_owner value='$owner'>";
	echo "<input type=hidden id=_isSuperUser value='$isSuperUser'>";
?>

<DIV ID="base"></DIV>

</BODY>

</HTML>
